export declare const formatEmails: (email_addresses: string[] | undefined) => string[];
export declare const formatAdvertisingId: (id: string | undefined, lowerCase: boolean) => string | undefined;
export declare const formatPhones: (phone_numbers: string[] | undefined) => string[];
export declare function formatUserIds(userIds: string[] | undefined): string[];
export declare function formatString(str: string | undefined | null): string | undefined;
export declare function formatAddress(address: string | undefined | null): string | undefined;
